Clone
Gustaf Neumann <neumann@wu-wien.ac.at>
committed
on 12 Aug 22
Use gcc-11 instead of gcc-10, which is available on ubuntu-latest